@charset "utf-8";

div#j_hirameki {
}


/* ======================
	フォントサイズ調整
====================== */
div#j_hirameki {
	font-size: 0.8em;
}

div#j_hirameki ol {
	margin-left: 120px;
	font-size: 1.2em;
}

div#j_hirameki p.lead,div#j_hirameki h3.h3d,
div#j_hirameki dl.styleNews,div#j_hirameki p.detail {
	font-size: 1em;
}

div#j_hirameki .kaisaibi,div#j_hirameki .kaisaibi1 {
	font-size: 0.8em;
	letter-spacing: 1px;
}

div#j_hirameki .p-title-main {
	font-size: 1.1em;
	font-weight: bold;
	color: #3F528E;
}

div#j_hirameki .chui,div#j_hirameki .chui1{
	font-size: 0.8em;
	line-height: 1.2em;
	color: #F06;
	margin: 0px;
	padding: 0px;
}

div#j_hirameki .p-title-main1 {	
	font-size: 1.1em;
	font-weight: bold;
	color: #3F528E;
}

div#j_hirameki .small{	
	font-size: 0.8em;
	color: #3F528E;
}


/* ======================
	フォントカラー
====================== */
div#j_hirameki .text-comment {
	color: #4FBB1D;
}
/* ======================
	リンク
====================== */
div#j_hirameki a.shousai-link{
	color: #06F;
	background-color: #FF6;
	margin-top: 2px;
	padding: 2px;
}

div#j_hirameki a.shousai-link:hover {
	color: #F33;
	background-color: #FF6;
}

div#j_hirameki a.yousu-link{
	color: #06F;
	background-color: #CF9;
	margin-top: 2px;
	padding: 2px;
}

div#j_hirameki a.yousu-link:hover {
	color: #F33;
	background-color: #CF9;
}

div#j_hirameki a.bread{
	font-size: 68%;
	font-style: normal;
	line-height: 100%;
	color: #C09;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

div#j_hirameki a.bread:hover {
	color: #000;
	text-decoration: underline;
}



/* ======================
	テーブル
====================== */
div#j_hirameki table.theme-form,
div#j_hirameki table.theme-form2{
	border-spacing:0;
	border-collapse: collapse;
}

div#j_hirameki table.theme-form,
div#j_hirameki table.theme-form td,
div#j_hirameki table.theme-form th,
div#j_hirameki table.theme-form2,
div#j_hirameki table.theme-form2 td,
div#j_hirameki table.theme-form2 th{
	border-color:#666;
}

div#j_hirameki .cell-left {
	border-left: 1px solid #FFF;
}

div#j_hirameki strong {
	font-weight: bold;
	color: #CC6600;
}
div#j_hirameki .h2-hirameki-st {
	margin-bottom: 0.5em;
}
div#j_hirameki .srtong-normal {
}
div#j_hirameki .minasan {
	color: #493272;
}

div#j_hirameki .g_table_v_left {
	border-lef: 1px solid #CCC;
}

div#j_hirameki .g_table_v_right {
	border-right: 1px solid #CCC;
}

div#j_hirameki .mess-headline-top {
	border-bottom: 1px solid #036;
}

div#j_hirameki .mess-headline-bottom {
	border-top: 8px solid #B2BED9;
}

div#j_hirameki .border-top {border-top: 6px solid #ffea75;}
div#j_hirameki .border-left {border-left: 6px solid #ffea75;}
div#j_hirameki .border-right {border-right: 6px solid #ffea75;}
div#j_hirameki .border-btm {border-bottom: 6px solid #ffea75;}

div#j_hirameki .border-top2 {border-top: 6px solid #fff1a1;}
div#j_hirameki .border-left2 {border-left: 6px solid #fff1a1;}
div#j_hirameki .border-right2 {	border-right: 6px solid #fff1a1;}
div#j_hirameki .border-btm2 {border-bottom: 6px solid #fff1a1;}

div#j_hirameki .border-top3 {border-top: 6px solid #c3ea58;}
div#j_hirameki .border-left3 {border-left: 6px solid #c3ea58;}
div#j_hirameki .border-right3 {border-right: 6px solid #c3ea58;}
div#j_hirameki .border-btm3 {border-bottom: 6px solid #c3ea58;}

div#j_hirameki #area-name td{
	border: none;
}

div#j_hirameki #schedule td {
	padding: 0;
	font-size: 0.9em;
}

div#j_hirameki table.program {
	font-size:1em;
	line-height: 1.2em;
	color: #4D4D4D;
	background-color: #FFF;
	border-collapse:collapse;
	margin:0.5em auto;
}

*:first-child+html div#j_hirameki table.program{
	border: 1px #00A974 solid;
}

div#j_hirameki table.program a {
	text-decoration: none;
}

div#j_hirameki table.program td {
	padding: 4px 2px 2px;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #00A974;
}

div#j_hirameki table.program th {
	color: #FFF;
	border: 1px solid #666;
	border-bottom-width: 3px;
	background-color: #36C293;
	border-right-color: #289C75;
	border-left-color: #289C75;
	padding:0.3em 3px 0.2em;
	line-height: 120%;
	font-size: 1em;
}

div#j_hirameki table.download{
	font-size:1em;
	line-height: 120%;
	color: #4D4D4D;
	border-spacing:0;
	border-collapse: collapse;
}

div#j_hirameki table.download td{
	padding:0.2em;
	border: 1px #666 solid;
}

div#j_hirameki td.download-setsumei{
	font-size: 0.8em;
	line-height: 120%;
	color: #4D4D4D;
	background-color: #E7E7E7;
}

div#j_hirameki th.download-setsumei{
	text-align:left;
	font-size: 0.8em;
	line-height: 120%;
	color: #4D4D4D;
	background-color: #F7F7F7;
	border-bottom: 1px solid #666;
}


div#j_hirameki table.download2{
	font-size:1em;
	line-height: 120%;
	color: #4D4D4D;
	border-spacing:0;
	border-collapse: collapse;
}

div#j_hirameki table.download2 td{
	padding:0.6em;
	border: 1px #666 solid;
}





div#j_hirameki p.item{
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 8px;
	color: #000000;
	font-weight: bold;
}



div#j_hirameki th.col1 {width:16%;}
div#j_hirameki th.col2 {width:7%;}
div#j_hirameki th.col3 {width:10%;}
div#j_hirameki th.col4 {width:9%;}
div#j_hirameki th.col6 {width:7%;}
div#j_hirameki th.col7 {width:7%;}

div#j_hirameki  th.col5 {width:12%;}
div#j_hirameki  th.col8 {width:13%;}


/* ======================
	ヘッダ
====================== */
div#j_hirameki .h3-st {
	font-size: 0.8em;
	line-height: 1.2em;
	font-weight: bold;
	color: #333333;
	padding: 0.3em 0px 0px;
	margin-bottom: 0.3em;
	margin-top: 0em;
}

div#j_hirameki .h3-hogosha-chui {
	font-size: 0.8em;
	line-height: 120%;
	font-weight: bold;
	color: #F33;
	padding: 0.3em 0px 0px;
	margin-bottom: 0.6em;
	margin-top: 0em;
}

div#j_hirameki div.h2styleA {
	margin-top: 10px;
}

div#j_hirameki div.h2styleA h2 {
	padding-top: 3px;
}

div#j_hirameki table h2.daigakumei{
	font-size:1.5em;
	line-height: 1.4em;
	color:#FFF;
	font-weight:bold;
	margin: 0.5em 0px 0px 1em;
}



/* ======================
	index.html
====================== */
div#j_hirameki .text-color-bluegreen-st {
	color: #008E8C;
}

div#j_hirameki .text-color-bluegreen {
	color: #00A794; 
}


/* ======================
	09_kufuu.html
====================== */
div#j_hirameki .list-text2 {
	line-height: 1.2em;
	color: #288F94;
	border: 1px solid #FFCC00;
	padding: 0.5em;
	background-color: #F9F9EF;
}

div#j_hirameki .list-text2 p{
	padding: 1em;
}

div#j_hirameki .list-text2 img{
	margin:0.5em;
}

div#j_hirameki .list-text2 div.text{
	text-align:right;
	padding:0.5em;
	font-size:0.9em;
}


/* ======================
	レイアウト調整
====================== */
div#j_hirameki #matter p {
	font-size: 0.8em;
	line-height: 1.4em;
	padding: 4px 8px;
	margin: 0px;
}

div#j_hirameki .indent{
	text-indent: 0.9em;
}

div#j_hirameki .number{
	margin: 0px;
	padding: 0px;
	list-style-type: decimal;
	list-style-position: inside;
} 

div#j_hirameki .line {
	height: auto;
	width: 100%;
	margin: 4px 0px 0px 0px;
	clear:both;
}

div#j_hirameki .line p{
	font-size: 0.8em;
	line-height: 1.4em;
}

div#j_hirameki .time {
	display: block;
	float: left; 
	width: 90px;
	margin: 0px 4px 0px 0px;
	padding: 0px;
}

div#j_hirameki .time p{
	text-align: right;
	margin: 0px;
	padding: 0px 12px 0px 0px;
}

div#j_hirameki .time_text {
	float: left; 
	width: auto;
	margin: 0px;
	min-width: 300px;
	max-width: 300px;
}

div#j_hirameki div.time2{
	width:100px;
}

div#j_hirameki .photo p{
	margin: 0px 5px;
	padding-bottom: 5px;
}

div#j_hirameki .photo img{
	margin-top: 5px;
	width: 247px;
}

div#j_hirameki li {
	font-size: 1em;
	line-height: 1.4em;
	padding: 4px 8px 0px 12px;
	margin: 0px;
}

div#j_hirameki ul {
	padding: 5px 0px 10px 0px;
	list-style-position: outside;
	list-style-type: none;
}

div#j_hirameki #matter {
	margin: 0px;
	width: 100%;
	padding-bottom: 12px;
}

div#j_hirameki #schedule_l {
	width: 95%;
	margin: 8px 0px 0px 0px;
	padding-bottom: 12px;
}

div#j_hirameki #schedule_r {
	width: 250px;
	margin: 8px 0px 0px -12px;
	padding-bottom: 12px;
	font-size: 1.2em;
	line-height: 1.4em;
	color:#333;
}

div#j_hirameki .hogosha-pare {
	margin-left: 5px;
}

div#j_hirameki .clear { 
	clear: both;
}

div#j_hirameki .time-2 {
	display: block;
	float: left; 
	width: 90px;
	margin: 0px 4px 0px 0px;
	padding: 0px;
}

div#j_hirameki .time-2 p{
	text-align: right;
	margin: 0px;
	padding: 0px 12px 0px 0px;
}

div#j_hirameki .caption {
	text-align:left; 
	margin-left:4px;
}

div#j_hirameki .topic p {
	text-align:left;
	padding: 10px;
	margin-bottom: 10px;
}

div#j_hirameki .schedule{
	width:95%;
	line-height: 135%;
	padding:0.5em 1em;
}


div#j_hirameki #schedule {
	line-height: 1.2em;
	font-weight: normal;
	color: #333333;
	border-collapse:collapse;
	border: 0px solid #FFF;
	margin: 5px 0px 5px 5px;
}

div#j_hirameki .bread-text {
	font-size: 64%;
	line-height: 100%;
	color: #F63;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

div#j_hirameki .bread-text-self {
	font-size: 0.7em;
	font-style: normal;
	line-height: 100%;
	color: #666;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}


div#j_hirameki .v-line {
	background-image: url("../../hirameki/00_common/image/v_line_dot.gif");
	background-repeat: repeat-y;
}

div#j_hirameki .h-line {
	background-image: url("../../hirameki/00_common/image/h_line_dot999999.gif");
	background-repeat: repeat-x;
}

div#j_hirameki .page-link-text {
	font-size: 0.8em;
	line-height: 1.1;
	color: #369;
	margin: 0px;
	padding: 0px;
}

div#j_hirameki a.page-link:link {
	color: #36F;
	text-decoration: none;
}
div#j_hirameki a.page-link:visited {
	color: #3366FF;
	text-decoration: none;
}
div#j_hirameki a.page-link:hover {
	color: #0095FF;
	text-decoration: underline;
}
div#j_hirameki .page-link-text-box6em {
	height: 1em;
	width: 7em;
	padding-right:0.5em;
}
div#j_hirameki .page-link-text-box7em {
	height: 1em;
	width: 7em;
}

div#j_hirameki img.image-right{
	float:right;
}

/* 参加しよう！ */
div#j_hirameki .for_screen { 
	display:;
}

div#j_hirameki table.for_screen table{ 
	margin:0 auto;
}


div#j_hirameki .sanka-link-none {
	font-size: 0.8em;
	line-height: 1.7em;
	color: #666;
	background-color: #FFF;
	display: block;
	width: 11em;
	border: 1px solid #666;
	border-left-color: #FFF;
	border-top-color: #CCC;
	text-decoration: none;
	height: 1.7em;
}

div#j_hirameki .sanka-link-none2 {
	font-size: 0.8em;
	line-height: 1.7em;
	color: #666;
	background-color: #FFF;
	display: block;
	width: 9em;
	border: 1px solid #666;
	border-left-color: #999;
	border-top-color: #CCC;
	text-decoration: none;
	height: 1.7em;
}

div#j_hirameki a.sanka {
	font-size: 0.8em;
	line-height: 1.7em;
	color: #FFF;
	background-color: #999;
	display: block;
	width: 11em;
	border: 1px solid #666;
	border-left-color: #FFF;
	border-top-color: #CCC;
	text-decoration: none;
	height: 1.7em;
}

div#j_hirameki a.sanka:hover {
	color: #333;
	background-color: #CCC;
	text-decoration: underline;
}


div#j_hirameki .text {
	font-size: 1em;
	line-height: 1.4em;
	color: #333;
	margin: 0em 0em 0.8em 0em;
}

div#j_hirameki .bold {
	font-weight: bold;
}

div#j_hirameki .hspace {
	margin: 0px;padding: 0px;
	height: 25px;
}

div#j_hirameki .pro-h2-space2 {
	margin-bottom: 0.3em;
}

div#j_hirameki table p.program-theme{
	font-size:1.2em;
	color:#FFF;
	font-weight:bold;
	padding:0.2em 2em;
}

div#j_hirameki div.syuryo{
	margin:1em;
	border:1px solid #F00;
	padding:0.5em;
}

div#j_hirameki .hojo-form2 {
	line-height: 1.2em;
	color: #366;
	background-color: #FFF;
	border-collapse:collapse;
	border: 1px solid #366;
}

div#j_hirameki .hojo-title {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #366;
	padding: 0px;
	margin-top: 0em;
	margin-bottom: 0.3em;
}

div#j_hirameki .hojo-th {
	border: 1px solid #366;
}


div#j_hirameki .hojo-cell-th {
	font-size: 1em;
	line-height: 1.2em;
	color: #366;
	padding: 0.5em 0.2em;
}

div#j_hirameki .hojo-cell-value {
	font-size: 1em;
	line-height: 1.2em;
	color: #366;
	padding: 0.3em 0.5em 0.1em;
}

div#j_hirameki .waku-top {
	border-top: 1px solid #666;
	padding:0.5em 2em 0.5em 2em;
}

div#j_hirameki .waku-rl-top {
	border-top: 1px solid #666;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	padding:0.5em 2em 0.5em 2em;

}

div#j_hirameki .youshi-chui1 {
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: bold;
	color: #F30;
	margin-bottom: 0.5em;
	padding-left: 6em;
	margin-top: 0px;
	padding-top: 0px;
}

div#j_hirameki .youshi-chui2 {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #CC6600;
	margin-top: 0.2em;
}

div#j_hirameki .text-down {
	font-size: 0.7em;
}

div#j_hirameki a.down-link:link {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #0099FF;
	margin: 2px;
	padding: 3px 5px;
	background-color: #FFF;
	border:1px solid #FC0;
	border-top-color: #CCC;
	border-left-color: #999;
	display: block;
}

div#j_hirameki a.down-link:visited {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #0099FF;
	margin: 2px;
	padding: 3px 5px;
	background-color: #FFF;
	border: 1px solid #FC0;
	border-top-color: #CCC;
	border-left-color: #999;
	display: block;
}

div#j_hirameki a.down-link:hover {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #3399FF;
	margin: 2px;
	padding: 3px 5px;
	background-color: #FFF;
	border: 1px solid #C60;
	border-top-color: #FF6;
	border-left-color: #FF0;
	display: block;
}

div#j_hirameki table.waku-1 {
	border: 1px solid #666;
}

div#j_hirameki table.waku-1 td{
	padding:0.1em 0.2em;
}

div#j_hirameki .waku-2 {
	margin: 2px;
	border: 1px solid #666;
	padding: 2px;
	width: 8em;
	text-align: center;
}

div#j_hirameki table.chui{
	font-size: 0.8em;
	line-height: 120%;
	color: #3366CC;
	background-color: #FFF;
	border: 1px solid #69C;
}

div#j_hirameki .margin {
	padding:1em;
	border:1px solid #666;
}

div#j_hirameki p.naiyo-bun {
	line-height: 1.4em;
	color: #333;
	margin: 0.5em;
	padding: 0.5em;
	display:block;
}

div#j_hirameki .int {
	text-indent: -1em;
	padding-left: 1em;
}

div#j_hirameki .biko-bun2 {
	margin-left: 1.3em;
	line-height: 1.4em;
	margin-top: 0.2em;
	margin-bottom: 0.3em;
}

div#j_hirameki table td.g_table_v_left {
	border-left:solid 1px #CCC;
}

div#j_hirameki table td.g_table_v_right {
	border-right:solid 1px #CCC;
}

div#j_hirameki table td.cellTop{
	border-top: 1px solid #CCC;
}

div#j_hirameki table td.cellBtm{
	border-bottom: 1px solid #CCC;
}




/* ======================
	プログラム詳細
====================== */

div#j_hirameki ol.naiyo-bun li,
div#j_hirameki li.naiyo-bun{
	font-size: 0.8em;
}

div#j_hirameki div.time-2,
div#j_hirameki div.time_text,
div#j_hirameki div.time{
	font-size: 1.1em;
}

div#j_hirameki div#matter p{
	font-size: 1em;
}


div#j_hirameki ol.naiyo-bun li ul{
	font-size: 1.2em;
	margin-bottom:1em;
}

div#j_hirameki ol.naiyo-bun-list li{
	font-size: 0.8em;
	line-height: 1.4em;
	color: #333;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-right: 8px;
	padding-left: 1.5em;
	text-indent: -0.5em;
	margin-left: 1.6em;
}

div#j_hirameki ol.naiyo-bun2{
	margin:1em 3em;
}

div#j_hirameki ol.naiyo-bun2 li{
	font-size: 0.8em;
	line-height: 1.2em;
	color: #333;
	margin: 0.5em;
	padding-left:0.5em;
}



div#j_hirameki .cap {
	font-size: 0.7em;
	line-height: 1.2em;
	font-weight: normal;
	color: #333;
	padding: 0.3em 0px 0px;
	margin-top: 0em;
	margin-bottom: 0em;
}


div#j_hirameki .theme-form-text {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #333;
	margin: 0em 0px 0em 1.2em;
	padding-bottom: 0.2em;
	padding-top: 0.5em;
}

div#j_hirameki .theme-form2-text {
	font-size: 1.1em;
	line-height: 1.2em;
	color: #333;
	margin: 0.3em 0px 0.3em 1.3em;
}

div#j_hirameki .theme-form2-text2 {
	font-size: 0.9em;
	line-height: 1.2em;
	color: #333;
	margin: 0em 0px 0em 1.3em;
}

div#j_hirameki .theme-form-text2 {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #333;
	margin: 0em 0px 0em 1.2em;
	padding-bottom: 0em;
	padding-top: 0.5em;
}

div#j_hirameki .item-naiyo{
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
	border-bottom:1px solid #666;
	padding-top: 0.4em;
	padding-bottom: 0.2em;
	padding-left: 8px;
}

div#j_hirameki .item2{
	line-height: 1.2em;
	font-weight: bold;
	color: #000;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	padding-top: 0.4em;
	padding-bottom: 0.2em;
	padding-left: 8px;
}

div#j_hirameki .seiri-nmb {
	line-height: 1.1em;
	color: #000;
	padding: 0px;
	margin-bottom: 0.2em;
	margin-top: 0px;
	margin-right: 0.3em;
}

div#j_hirameki table.program td.noBorder,
div#j_hirameki table.program td.noBorder table,
div#j_hirameki table.program td.noBorder table td,
div#j_hirameki .noBorder{
	border: none;
}


div#j_hirameki table.program th{
	font-size:0.8em;
	border-bottom-color:#186B51;
}

div#j_hirameki ul.list_circle{
	margin-left:3em;	
}

div#j_hirameki ul.list_circle li{
	list-style:circle;
}

div#j_hirameki ol.list-text {
	font-size: 95%;
	line-height: 1.2;
	font-weight: normal;
	color: #288F94;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border: 1px solid #FFCC00;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	padding-left: 80px;
	margin-left: 0px;
	background-color: #F9F9EF;
}


/* ======================
	リンクカラー調整
====================== */
.linkcolor_blue #contents div#j_hirameki a{
	color:#06F;
}

.linkcolor_blue #contents div#j_hirameki a:hover{
	color:#F60;
}

.linkcolor_blue #contents div#j_hirameki a.sanka{
	color:#FFF;
}

.linkcolor_blue #contents div#j_hirameki a.sanka:hover{
	color:#333;
}

/* ======================
	リスト作成
====================== */

div#j_hirameki ul.ul_list{
	list-style-position:outside;
	margin:1em;
	margin-left:3em;
	list-style-type:disc;
}

div#j_hirameki .con_boderleft {
	line-height: 1.4;
	font-weight: normal;
	color: #333;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-right: 8px;
	padding-left: 8px;
　　 border-width: 1px ;
    border-style: none none none dashed;
	border-color: #333

}

div#j_hirameki .img_indent {
	padding-top: 0.4em;
	padding-bottom: 0.2em;
	padding-left: 8px;
}

div#j_hirameki .under-line{
	text-decoration:underline;
	border-color:#CCC;
}

div.whats{
	text-align:center;
}

div.whats a{
	display:block;
	background-image:url(../../hirameki/img/what_over2.gif);
	width:170px;height:42px;
	margin:0 auto;
}

div.whats a img:hover{
	display:none;
}


div#j_hirameki ul li.ft1em{
	font-size: 1em;
	margin-bottom:1em;
}

div#j_hirameki table.graytable{
	border:2px solid #CCC;
}

div#j_hirameki table.graytable th,
div#j_hirameki table.graytable td{
	padding:0.5em;
	border:2px solid #CCC;
}

p.info_text span.font_09{
	font-size:0.9em;
}

div#j_hirameki table.graytable{
	border:2px solid #CCC;
}

div#j_hirameki table.table_02{
	border-spacing:0;
	border-collapse:collapse;
}

div#j_hirameki table.table_02 th{
	padding:0.4em 0.2em;
	border:solid 1px #666;
	font-size:1.2em;
	line-height:1.5em;
}

div#j_hirameki table.table_02 td{
	padding:0.2em;
	border:solid 1px #666;
	font-size:1.2em;
}

div#j_hirameki table.table_02 caption{
	padding:0.2em;
	font-size:1.2em;
	line-height:1.5em;
}

div#j_hirameki a acronym{
	text-decoration:underline;
}

/* 20120904 additional css */
li p {
margin-top:0; padding-right:0;
}
.hichart {
border: 1px solid #FFCC00; padding: 10px 10px 5px 4px; background-color: #F9F9EF;
}
.hichart ul {
list-style:none; margin:0; padding:0;
}
.hichart ul li {
margin:0; padding:0;
}
.hichartimgL  {
width:200px; height:145px; float:left; margin:0 24px 0 6px; padding:0;
}
.hichartimgR  {
width:200px; height:145px; float:right; margin:0 6px 0px 24px ; padding:0;
}
.hcont {
line-height: 140%;
margin:4px 0 0 4px;; padding-top:0;
width:470px; float:left; 

}
.pdetail {
text-align:right;
margin-top:1.5em;
}
.yline705 {
width:100%;
margin:10px 0; clear:both;
}
/* 20161212 additional css */

div#j_hirameki table.program01 {
	font-size:1em;
	line-height: 1.2em;
	color: #4D4D4D;
	background-color: #FFF;
	border-collapse:collapse;
	margin-left:0 auto;
	margin-right:0 auto;
	border-left:none;
	border-right:none;
	font-size:85%;
	width:740px;
}

*:first-child+html div#j_hirameki table.program01{
	border: 1px #00A974 solid;
}

div#j_hirameki table.program01 a {
	text-decoration: none;
}

div#j_hirameki table.program01 td {
	padding: 4px 2px 2px;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #00A974;
}

/*div#j_hirameki table.program01 td.bg-image01 {
	background-image: url(../../hirameki/map/cell_bg.gif);
}
*/
div#j_hirameki table.program01 th {
	color: #FFF;
	border: 1px solid #666;
	border-bottom-width: 3px;
	background-color: #36C293;
	border-right-color: #289C75;
	border-left-color: #289C75;
	padding:0.3em 3px 0.2em;
	line-height: 120%;
	font-size: small;
	font-weight:bold;
	white-space:nowrap;
}
div#j_hirameki table.program01 tr{
	vertical-align:middle;
}
.height40{height:40px;}
.height60{height:60px;}
.width13{width:13%;}
.width7{width:7%;}
.width10{width:10%;}

a.kakojisshi:link{
	font-size: 1.1em;
	color: #3F528E !important;
	text-decoration:underline !important;
	font-weight:bold;
}

a.kakojisshi:visited{
	font-size: 1.1em;
	color: #3F528E !important;
	text-decoration:underline !important;
	font-weight:bold;
}

.bg001{
	background-image: -moz-linear-gradient(top, #ffffff, #D6F6CE); 
	background-image: -ms-linear-gradient(top, #ffffff, #D6F6CE);
	background-image: -o-linear-gradient(top, #ffffff, #D6F6CE);
	background-image: -webkit-gradient(linear, center top, bottom, from(#ffffff), to(#D6F6CE));
	background-image: -webkit-linear-gradient(top, #ffffff, #D6F6CE);
	background-image: linear-gradient(top, #ffffff, #D6F6CE);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#D6F6CE');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#D6F6CE')";
	background-size:100%;
}

/*add 20190416*/
table.hirameki_style01 {
	border: solid 1px #999;
	border-collapse: collapse;
	border:1px solid; width:100%;
}
table.hirameki_style01 th,.hirameki_style01 td{
	border: solid 2px #000;
	padding:3px;
	vertical-align:middle !important;
	height:50px;
}
table.hirameki_style01 th{
	background-color:#ffffd6;
	font-weight:bold;
}

/*add 20190617*/
table.hirameki_style02 {
	border: solid 1px #999;
	border-collapse: collapse;
	border:1px solid; width:100%;
}
table.hirameki_style02 th,.hirameki_style02 td{
	border: solid 2px #000;
	padding:8px;
	vertical-align:middle !important;
}
table.hirameki_style02 th{
	font-weight:bold;
}
